<?php

if(!$_SESSION['OBJ_user']->isDeity()) {
    header("location:index.php");
    exit();
}

$content .= "<strong>If Breadcrumb successfully uninstalls, you may still see the module on this page.  It will be gone with the next refresh.</strong><br /><br />";

if($GLOBALS['core']->sqlImport(PHPWS_SOURCE_DIR . "mod/breadcrumb/boost/uninstall.sql", 1, 1)) {
    $content .= "Breadcrumb Settings table successfully removed.<br />";
    $status = 1;
} else {
    $content .= "There was a problem accessing the database.<br />";
}

?>
